.app__drawer--disabled .ant-page-header-heading-title {
    color: rgba(0, 0, 0, 0.25);
}

.app__drawer--disabled .ant-page-header-back {
    opacity: 0.25;
}

.app__drawer:not(.app__drawer--disabled) .ant-page-header-heading-title {
    color: rgba(0, 0, 0, 0.85);
}

.app__drawer:not(.app__drawer--disabled) .ant-page-header-back {
    opacity: 1;
}
